name: testing
category: openttd
version: 1.2.2-RC1
date: 2012-08-01T19:25:00-00:00
base: openttd-1.2.2-RC1-
files:
- id: openttd-1.2.2-RC1-linux-debian-lenny-amd64.deb
  size: 4902002
  md5sum: a64a0cde5285a1022df5bb03073b066f
  sha1sum: 878d332712914f46059bee2f94c74de3d13dfa0b
  sha256sum: 99225d8ffecc704f72b3ffdc1ea28b11cfb6890d5ab774fddb4680f548e0922d
- id: openttd-1.2.2-RC1-linux-debian-lenny-i386.deb
  size: 4652968
  md5sum: 9f43515518b26e74c74c817f8dc2b92b
  sha1sum: c176852dbf95d9f843de65f19bfe230b3e3f9158
  sha256sum: 4911c87037e55252b413e000e04b54f38120742fda2c22dc9c387566e91c4f48
- id: openttd-1.2.2-RC1-linux-debian-squeeze-amd64.deb
  size: 4861394
  md5sum: 3aaa1d7d3d4015a6d2f34e1dc38148b9
  sha1sum: 48fa6f562d651c77fa9b40f8cb306c8dd3984f47
  sha256sum: 6c9f4879a683521e27d1db7e5b2299d153fa324c356968d427fb1224ccf4bc78
- id: openttd-1.2.2-RC1-linux-debian-squeeze-i386.deb
  size: 4638670
  md5sum: 0d099089da091d63fc5ee0a24fb7190c
  sha1sum: 7817d9722119ad53347a87a3a05090f27be4b1bf
  sha256sum: f5a4304ee4850056516e621b9fdb6dd6825e3c3ad4a644fe979c25120562d4a2
- id: openttd-1.2.2-RC1-linux-generic-amd64.tar.gz
  size: 11937330
  md5sum: f4c23c8a4b000c6533d3b4d543d9efbe
  sha1sum: 640290a9fa40e06400d9a83be21d756ef695ba05
  sha256sum: 55ddbb0432e7c468aeff69fe5253962460c866654789376ba33f477161379930
- id: openttd-1.2.2-RC1-linux-generic-amd64.tar.xz
  size: 7476520
  md5sum: 8981543cf8cd2a947042e26751efb284
  sha1sum: 17f083f84b38bbf8a12880c5645659039a36880b
  sha256sum: 90d313de94c8e0172576f2ca0e1326c27525e4a0bd1437eb2b13d3222f52691d
- id: openttd-1.2.2-RC1-linux-generic-i686.tar.gz
  size: 11658743
  md5sum: f4b0ce14540f228cdf3606679202daa8
  sha1sum: f4bbbd329c04714c23806b0e635ca918504f4283
  sha256sum: 74efc9c6e81a7eebe3f680ed1a5d8638d792fdb1bbe1b7ae73bea46fdb923308
- id: openttd-1.2.2-RC1-linux-generic-i686.tar.xz
  size: 7278968
  md5sum: d8f90afca5cb7632c955a31f1e41b65f
  sha1sum: ebb803d32592bc2ed1b343ff34f4b18d1ce73f44
  sha256sum: 2af82c3cc2f489a598fe44c9ff6431306157e9fb2f4e190560326864e59819c0
- id: openttd-1.2.2-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4870212
  md5sum: 293994ec14f8576dbab1a39c7752ce1c
  sha1sum: 4e26ccb420208efb936b2b2727930588ff531cae
  sha256sum: f2900ff3f5fff113c256dfd0de014c7260239331d0e455695eb3533610dc11a0
- id: openttd-1.2.2-RC1-linux-ubuntu-lucid-i386.deb
  size: 4647304
  md5sum: b1df02c77f02bd2b1c77dd0b33164308
  sha1sum: 4aed9486be114295a60db82e22345f8c5c8f8136
  sha256sum: fffb712c2ce86090a6efb7d843f7465e0c6b8e18b1b0f67919d5b526b7d0a146
- id: openttd-1.2.2-RC1-linux-ubuntu-oneiric-amd64.deb
  size: 4688440
  md5sum: d7e359b549cac485b1c7cb39725c4996
  sha1sum: 44b0455f583d01d6d7f5d6fac42617a5390a1025
  sha256sum: d292192fe19158269e9966244dcbb7e631b5f190bc2abc7470d856955964b538
- id: openttd-1.2.2-RC1-linux-ubuntu-oneiric-i386.deb
  size: 4639792
  md5sum: 5d6dcfcfa92f84746631c4b676c17c86
  sha1sum: 5b129922932db8849adf2df7a414e9f616c74acb
  sha256sum: dc8a7c9e370b3a1157349251e886595721e3e905b73ec15c1a872013e2986127
- id: openttd-1.2.2-RC1-linux-ubuntu-precise-amd64.deb
  size: 4687956
  md5sum: b7185d4187150bdb14db626554428185
  sha1sum: a1e20caf4fbf518aaff3fd9af102a845da0ca730
  sha256sum: 2c1b877bb5cdca10056032d9e138bef6b20844675f3e15227d998f28b3b3aade
- id: openttd-1.2.2-RC1-linux-ubuntu-precise-i386.deb
  size: 4638762
  md5sum: 3127e474a994bb6f57ec7900a42550b3
  sha1sum: 7716e82dde4931a3e3e55dd2c7e024bedcf8c5b8
  sha256sum: d162504bcc4b14a264e03ab05fe6e1da91eff2b0221ebee25a701fa923449ef3
- id: openttd-1.2.2-RC1-macosx-universal.zip
  size: 12169493
  md5sum: 9ea4a13085d6bfe198048055740ebf2a
  sha1sum: 752e12c220da9556b6f68b363bcdb7e460be5399
  sha256sum: 5257b3c7169b77e267baf3a41945ac319328f0d0d3898d1357923d2ddd2c9218
- id: openttd-1.2.2-RC1-windows-win32.exe
  size: 4740850
  md5sum: f96b35b1683aafeaf9c7f632232dddfa
  sha1sum: 8c29d1822e157074d964baefca863c4faf2fb887
  sha256sum: 1d34f57cd6df6593148bf75ca3dd8f0577853f7e57b2819850e728d490e44e85
- id: openttd-1.2.2-RC1-windows-win32.zip
  size: 6144026
  md5sum: 8eec83e977eb31574bd1cc1b228ed07f
  sha1sum: ca52a7ac008cf10d5a5ee221df992abcedb60319
  sha256sum: 71a2e1398f88280de1da211da9d62fa3f8a044efa57966366d7315a9a707f5fc
- id: openttd-1.2.2-RC1-windows-win64.exe
  size: 5256105
  md5sum: 965c7d4b14f7e83bbf7d4c4f11334765
  sha1sum: 708361422630ed48a3d2ea1868229dc0cea8f71e
  sha256sum: b4982d160938a71ed6457f21757453adf990b43d5acd24ad8d64f161ca00ebe5
- id: openttd-1.2.2-RC1-windows-win64.zip
  size: 6832883
  md5sum: db35d36a9917c1ef15c441404b358cbc
  sha1sum: 69488f5cbf1ce35895c8497ec804e83ece4b658c
  sha256sum: 039bb37f4ee5722900b858c08eb8ac4f1e6cce2b96cffc9969b8ad979681ce01
- id: openttd-1.2.2-RC1-windows-win9x.exe
  size: 5670856
  md5sum: b6266ed59d38d37cd79712a8a1b0f6ba
  sha1sum: 845772e5cd40b467cbda11a09449bf57d03c113a
  sha256sum: be0713f2f628a6b52e8ee8c5577f77928562d17be9c3aa1c13b590e5b8f81601
- id: openttd-1.2.2-RC1-windows-win9x.zip
  size: 6701460
  md5sum: 13de21b8ca29c3c19346c72410104bd2
  sha1sum: d4e0bd047a63cf1fd2b07110b5471c6d9c3f2f51
  sha256sum: 577910e5000647c05b83eaed2074b87afed7279a79c7b6c419ff2a2a9edc1916
dev_files:
- id: openttd-1.2.2-RC1-docs.tar.xz
  size: 7687520
  md5sum: 74d2d3f7d910c87ad42b7115aeb4f715
  sha1sum: 775f76c488b51ca5926b69bf403f19e9f1388daa
  sha256sum: f268577f5905a039bc43f283ae7ede1b946c2823a7e7ddfc2613a0d68148a5fe
- id: openttd-1.2.2-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 15668502
  md5sum: fdc765a37b07226f25b6eb12df936279
  sha1sum: 3dccbaf1cf849c7c31d6e8d62b0f1b361daadb9c
  sha256sum: f2fd580a05a4a19273573f09f25d4470a6155f30fc0704da7753134a03d722a3
- id: openttd-1.2.2-RC1-linux-debian-lenny-i386-dbg.deb
  size: 15333390
  md5sum: 5972afd2c9f849b03874d898d8f6d012
  sha1sum: dcd310b4e519755fdeeee41ab5a355c2ed26ae87
  sha256sum: 2a28a0a9ee1eabf640efc5ecded5219f26e48d4e73b2872aef6b544861e84d96
- id: openttd-1.2.2-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 15666346
  md5sum: f835e59e7f44af4732b82c139d427472
  sha1sum: bcb83db9b9230a6ebc3593a0ab1f7b707dee74f4
  sha256sum: c44869d07c6daded608f404d2055471b441c7a1fa7ced878823abe73c4c772b0
- id: openttd-1.2.2-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 15263274
  md5sum: d4dd1e51519fa828445c4f512aa75c53
  sha1sum: 98ba7989cf9a6371b41681395ac2f81a5771d9fa
  sha256sum: 62f302971bc3a54678755a141cb28a78d6a421a9f72f10514c403141a21b6dc5
- id: openttd-1.2.2-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15788510
  md5sum: 4d5c95325dbfa70af45ae775e841b609
  sha1sum: 6ecdc2d453fda17d6a1fa115001ab29c984230db
  sha256sum: 5a559e3adf8b5ba5cd31eb056fb5749c2f17ddab13f6b3a5af0d5d1aad246071
- id: openttd-1.2.2-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15364132
  md5sum: 7c7b25759aaea8bf62efefa6f75a3239
  sha1sum: 3a2cb5e4ef88dc80788f22d34444568d76dc3926
  sha256sum: 66e4404072905bc927ae5738520a4ad60362578f23c6b42b4018bed5417176c3
- id: openttd-1.2.2-RC1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17832836
  md5sum: 31c3bd44c14149061542e0e895a4fd50
  sha1sum: 8a9f8310b173ce34aa3ae927756e14b6ac8fda69
  sha256sum: 38d7cde2d04b807a75a54114e976597225d072385ceaf32bb445b98daa31f477
- id: openttd-1.2.2-RC1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17471736
  md5sum: 48def25f5aafe1f9b16531a1580ee489
  sha1sum: 5ecc14da5b098d31e8eb33d91bc29d5f15ce0a52
  sha256sum: 0f2bb0ee001dd60b17f80ae36a51ced983184a3ead71dc3bbee82f4a22a5778c
- id: openttd-1.2.2-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 17667612
  md5sum: b0997906e40b032e6e3db8767534df4a
  sha1sum: c793195ec852ee26ab54aae499f94995fd402920
  sha256sum: 157a503874e0fddb57412f07d14a464f429ae60f2fcc93dc25a1a7059071fb9a
- id: openttd-1.2.2-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 17303350
  md5sum: 6bbc257a1ae9ab260fcb264ed0e9c99b
  sha1sum: 86726e3101d67fdc96f70a96c838a2ea4360326f
  sha256sum: 7e4a16569cca435d270546793f1193bf95491293c77ed5a562b18c4dbb304c9f
- id: openttd-1.2.2-RC1-source.tar.gz
  size: 8718167
  md5sum: 3db9edacbf3949e96f7327312df2e237
  sha1sum: 239e933d0e2ff573cc729946b413cb99492cd7f8
  sha256sum: 4304915f540103c29b5648954e786cd210695bea7f4f24733c4370fa737d6dbb
- id: openttd-1.2.2-RC1-source.tar.xz
  size: 5717196
  md5sum: bcd08a5829ac9345adae51deefd62c08
  sha1sum: 6c8a06b9b58d489a112e87deedbdd22ceae1fd7d
  sha256sum: 3f18d8e065995fd5ed51e78bd817f051ea0339f29a07085b0de64d1661f34ea7
- id: openttd-1.2.2-RC1-source.zip
  size: 9606288
  md5sum: b056b32a8830fdfe45415b4658404c02
  sha1sum: 856cb806252b0c7bb69c6a9fc436744dc808b659
  sha256sum: 79e1a1635b44777087c15682523eb8675f85da6d9d014842daec75870f6e29a3
- id: openttd-1.2.2-RC1-windows-win32.pdb.xz
  size: 2570260
  md5sum: 0eba41138465c24539078a11a91ae70a
  sha1sum: 8c70c1d9e92e6368c6fda47c0bcab8f53ef9278e
  sha256sum: 1c9c4104c7b1140c5097327d2caa4cbd8e9a9aff9d7e3d3c24a01d995682911c
- id: openttd-1.2.2-RC1-windows-win64.pdb.xz
  size: 2422532
  md5sum: 3dc8dfd6cb524749ae12c964de7fa425
  sha1sum: 2035ecb7d316be30fe9f629ba93ccfbc4d1c097f
  sha256sum: a62e65f0a0dda7888890c16339514975e7e74ced6ce6a3316358a33160190205
